GFXRECON-COMPRESS(1)

NAME
gfxrecon-compress - A tool to compress/decompress GFXReconstruct capture files.

DESCRIPTION
gfxrecon-compress - A tool to compress/decompress GFXReconstruct capture files.

  Usage:

    gfxrecon-compress [-h | --help] [--version] <input_file> <output_file> <compression_format>

  Required arguments:

<input_file>
    Path to the input file to process.

<output_file>
    Path to the output file to generate.

<compression_format>
    Compression format to apply to the output file. Options are:

LZ4 - Use LZ4 compression.

ZLIB - Use zlib compression.
    ZSTD - Use Zstandard compression. NONE - Remove compression.

  Optional arguments:

-h  Print usage information and exit (same as --help).

--version
    Print version information and exit.

    GFXReconstruct Version 0.9.4-unknown (unknown-build-source) Vulkan Header Version 1.2.162

SEE ALSO
The full documentation for gfxrecon-compress is maintained as a Texinfo manual. If the info and gfxrecon-compress programs are properly installed at your site, the command

    info gfxrecon-compress

should give you access to the complete manual.